import path_setting
from in_common.base_request import BaseRequest



class service_request(BaseRequest):
    def __init__(self):
        self.data = self.api_load(path_setting.HOME_V5_CONFIG)

    def home_v5(self):

        return self.api_send(self.data["home_v5"])

    #商祥页-收藏
    def service_favor(self):
        return self.api_send(self.data["service_favor"])


if __name__ == '__main__':
    print(service_request().home_v5())

    #打印商祥页-收藏接口返回
    print(service_request().service_favor())